﻿@import "http://webfonts.ru/import/didactgothic.css";
@import "http://webfonts.ru/import/engine.css";
@import "../fonts/gunnyrewritten.css";

body
{
margin:0;
min-width: 960px;
    font-family: 'Didact Gothic', 'Arial';
/* position: relative; */
    color:#393939;
}

.block {
position: relative;
width: 100%;
}

.holder {
width: 980px;
margin: 0 auto;
position: relative;
}

p.st {
    font-size: 20px;
}
p.centered {text-align: center;}
p.larger {font-size: 22px;}

p.italic {font-style: italic;}

ul.base-list {font-size: 20px;}
ul.plused  {list-style-type: none;padding-left: 20px;}
ul.plused li {
    background: url('../img/plus_24.png') no-repeat;
    padding-left: 32px;
    min-height: 56px;
    line-height: 1.3;
}
ul.circled  {list-style-type: none;padding-left: 20px;}
ul.circled li {
    background: url('../img/red-circle.png') no-repeat;
    padding-left: 32px;
    min-height: 56px;
    line-height: 1.3;
}

ul.checked  {list-style-type: none;padding-left: 20px;}
ul.checked li {
    background: url('../img/check.png') no-repeat;
    padding-left: 32px;
    min-height: 56px;
    line-height: 1.3;
}

.circle-wrapper {
    background: url('../img/red-circle.png') no-repeat;
    height: 60px;
    position: relative;
    font-size: 20px;
}
.circle-wrapper .circle {
    position: absolute;
    top: 11px;
    left: 18px;
    color: white;
    font-weight: bold;
    font-size: 22px;
}
.circle-wrapper .text {
    position: absolute;
    top: 16px;
    left: 58px;
}


#zatravka {
    background: url('../img/old_mathematics.png');
}

#title-again {
    background: url('../img/geometry.png');
}

#zatravka, #questions, #title-again, #footer{
    padding: 10px 0;
}
#questions {
    padding-bottom: 26px;
}
#header {

	
	height: 439px;
	background: url('../img/title860.png') no-repeat center;

}

#separator {
    background: url(../img/corners2.png) 100% 0 repeat-x;
    height: 20px;
    height: 9px;
}

#separator2 {
    background: url(../img/corners.png) 100% 0 repeat-x;
    height: 20px;
    height: 9px;
}

#title-again {
    background: url('../img/geometry-green.png');
    border-top: dashed 1px #BFA76F;
    border-bottom: dashed 1px #BFA76F;
    color:white;
}

#title-again p {
    font-family: 'Gunny Rewritten';
    font-size: 45px;
    text-align: center;
    margin: 35px 0 14px 0;
}

.subtitle1
{
font-size: 33px;
color: white;
position: relative;
left: 209px;
top: 36px;
font-family: 'Gunny Rewritten';
width: 650px;
}

#header .subtitle {
    font-size: 23px;
}
#header .title {
   
}

#footer {
    background: #E6D9B2;
    padding: 22px 0 10px 0;
    border-top: solid 1px #BFA76F;
}
#footer p{
    margin:0;
}

#questions .questionsblock1, #questions .questionsblock2 {
    position: relative;
}

.questions-separator {
    text-align: center;
    font-size: 20px;
    background-size: 50px;
    height: 60px;
    cursor: pointer;
    width: 134px;
    margin: 0 auto;
    position: relative;
}
.questions-separator .text, .questions-separator .arrow{
    position: absolute;
}

.questions-separator .text {
    top: 17px;
    z-index: 1;
}

.questions-separator .text:hover{
    color:black;
}

.questions-separator .arrow {
    top: -9px;
    left: 30px;
    z-index: 0;
}

div.between-blocks {
    position: absolute;
    bottom: -79px;
    left: 318px;
    z-index: 1;
}
div.between-blocks p {
    padding: 6px 20px;
    border: dashed 2px #BFA76F;
    margin: 0;
    background-color: #FFFFFF;
    font-family: 'Engine', 'Arial';
    color: #7FAF1B;
    border-radius: 19px;
    font-size: 34px;
}

#header .first-number {
    font-size: 20px;
    color: #7FAF1B;
}